.title_block {
    background-image: url("Untitled_Artwork.png");
    padding: 40px;
}

.footer_block {
    background-image: url("Untitled_Artwork.png");
    padding: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.spacer_box {
    width: 500%;
    height: 60px;
}